@media (min-width: 1620px) {
    html {
        font-size: 18px;
    }

    .container,
    .article{
        width: 1600px;
        margin: 0 auto;
    }


    .right {
        width: 26.38rem;
        margin-left: 4.16rem;
    }

    .three-img img:nth-child(2) {
        margin: 1.66rem 0;
    }

    .three-img {
        margin-bottom: 1.66rem;
    }

    .column-content {
        padding: 1.11rem;
        background: rgb(245, 245, 245);
    }

    .column-list {
        margin: 1rem 0;
    }

    .video-detail {
        width: 63.5rem;
        height: 35.7rem;
        margin: 0 auto;
    }

    .mobile-source{
        display: none !important;
    }
}


@media (min-width: 1020px) and (max-width: 1620px) {
    html {
        font-size: 14px;
    }

    .container,
    .article{
        width: 1000px;
        margin: 0 auto;
    }

    .right {
        width: 22.38rem;
        margin-left: 2.6rem;
    }

    .three-img img:nth-child(2) {
        margin: 1.2rem 0;
    }

    .three-img {
        margin-bottom: 1.2rem;
    }

    .column-content {
        padding: 1rem;
        background: rgb(245, 245, 245);
    }

    .column-list {
        margin: 0.8rem 0;
    }

    .video-detail {
        width: 47.5rem;
        height: 26.7rem;
        margin: 0 auto;
    }

    .mobile-source {
        display: none !important;
    }
}

@media (min-width: 788px) and (max-width: 1020px) {
    html {
        font-size: 12px;
    }

    .container,
    .article{
        width: 768px;
        margin: 0 auto;
    }

    .right {
        width: 18rem;
        margin-left: 2rem;
    }

    .three-img img:nth-child(2) {
        margin: 1rem 0;
    }

    .three-img {
        margin-bottom: 1rem;
    }

    .column-content {
        padding: 0.8rem;
        background: rgb(245, 245, 245);
    }

    .column-list {
        margin: 0.6rem 0;
    }

    .video-detail {
        width: 42.5rem;
        height: 24rem;
        margin: 0 auto;
    }

    .mobile-source{
        display: none !important;
    }
}


@media (max-width:788px) {

    .right,
.glk-tit,
    .source {
        display: none !important;
    }


    .article {
        padding: 0 16rem !important;
        box-sizing: border-box;
    }

    .title {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-size: 14rem !important;
        line-height: 20rem !important;
        padding: 16rem 30rem;
        margin: 0 !important;

    }

    .mobile-source {
        display: flex;
        justify-content: left;
        font-size: 12rem;
        line-height: 1.22rem;
        color: rgb(94, 94, 94);
        font-family: 'AlibabaPuHuiTi-3-55-Regular';
        margin-bottom: 2rem;
    }

    .mobile-source .time {
        margin-right: 10rem;
        margin-bottom: 20rem;
    }

    .left{
        width: 100%;
    }

    .left h2 {
        font-size: 22rem !important;
        line-height: 32rem !important;
        margin: 27rem 0 !important;
        text-align: left !important;
    }

    .article .row {
        font-size: 18rem !important;
        line-height: 28rem !important;
        margin-bottom: 12rem !important;
    }

    .left .botton50 {
        font-size: 18rem !important;
        line-height: 30rem !important;
        margin-bottom: 25rem !important;
    }

    .video-detail {
        width: 300rem;
        height: 168rem;
        margin: 0 auto;
    }

.TRS_Editor embed,
    .TRS_Editor img{
        width: calc(100vw - 33rem) !important;
    }

    .TRS_Editor{
overflow:hidden;}
}


.three-img img:hover {
    transform: scale(1.01);
}

.three-img img{
    width: 100%;
}

.article {
    display: flex;
    justify-content: space-between;
    margin-top: 3rem;
}

.left{
    flex: 1;
}

.left h2 {
    font-size: 1.77rem;
    text-align: center;
    line-height: 2rem;
    font-family: 'AlibabaPuHuiTi-3-75-SemiBold';
    margin-bottom: 0.55rem;
}

.left .source {
    display: flex;
    justify-content: center;
    font-size: 0.88rem;
    line-height: 1.22rem;
    color: rgb(151, 151, 151);
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    margin-bottom: 2rem;
}

.time {
    margin: 0 1.5rem 0 0.5rem;
}

.author {
    margin-left: 1.5rem;
}

.TRS_Editor{
     font-family: 'AlibabaPuHuiTi-3-55-Regular' !important;
}

.left .row {
    text-indent: 2em;
    font-size: 1.22rem;
    line-height: 1.88rem;
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    margin-bottom: 1rem;
}

.left .botton50 {
    text-indent: 2em;
    font-size: 1.22rem;
    line-height: 1.88rem;
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    margin-bottom: 2.77rem;
}

.three-img {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.recommend {
    border-radius: 0.38rem;
    overflow: hidden;
}

.column-title {
    font-family: 'AlibabaPuHuiTi-3-75-SemiBold';
    background-color: #B81C26;
    line-height: 3.33rem;
    font-size: 1.33rem;
    color: #fff;
    padding-left: 1.11rem;
    box-sizing: border-box;
}

.column-list {
    margin: 1rem 0;
}

.column-list p {
    font-family: 'AlibabaPuHuiTi-3-55-Regular';
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 1rem;
    line-height: 1.88rem;
    cursor: pointer;
}

.player-container-id-dimensions {
    width: 100% !important;
    height: 100% !important;
}

.column-list p:hover {
    color: #B81C26;
}

.column-content img {
    width: 100%;
}

.column-content img:hover {
    transform: scale(1.01);
}

